package com.yihu.hos.rest.common.configuration;

import org.springframework.beans.factory.annotation.Value;
import org.springframework.context.annotation.Configuration;

/**
 * @created Airhead 2016/8/4.
 */
@Configuration
public class QLCConfiguration {
    @Value("${qlc.rpc.ip}")
    private String ip;
    @Value("${qlc.rpc.port}")
    private String port;
    @Value("${qlc.rpc.appId}")
    private String appId;
    @Value("${qlc.rpc.channelId}")
    private String channelId;

    public String getIp() {
        return ip;
    }

    public void setIp(String ip) {
        this.ip = ip;
    }

    public String getPort() {
        return port;
    }

    public void setPort(String port) {
        this.port = port;
    }

    public String getAppId() {
        return appId;
    }

    public void setAppId(String appId) {
        this.appId = appId;
    }

    public String getChannelId() {
        return channelId;
    }

    public void setChannelId(String channelId) {
        this.channelId = channelId;
    }
}
